.loop_grid_hotel > .col-md-4:nth-child(3n+1),
.st_fix_clear .col-md-4:nth-child(3n+1) {
    clear: both
}

.noty_text,
.st_notice_template {
    overflow: hidden
}

.pagination,
.text-1line {
    white-space: nowrap
}

.p10 {
    padding: 10px
}

.noborder,
.noborder td,
.noborder th,
.noborder tr {
    border: 0
}

.age_of_child_input.error,
.form-control.error {
    border: 1px solid red
}

.search_room_alert {
    margin-bottom: 10px
}

.age_of_child_input {
    margin-right: 7px;
    margin-bottom: 7px
}

.room_num_adult,
.room_num_children,
.room_num_text {
    vertical-align: top
}

.btn-st-big {
    padding: 8px 41px;
    text-transform: uppercase;
    font-size: 18px
}

.st_notice_template > .fa {
    font-size: 46px;
    float: left;
    margin-right: 10px
}

.display_table {
    display: table
}

#noty_topRight_layout_container > li {
    height: auto
}

.share ul {
    list-style: none;
    padding: 0;
    display: inline-block;
    margin-left: 5px
}

.share > span {
    padding-right: 8px;
    border-right: 1px solid #F0F0F0
}

.share ul li {
    display: inline-block;
    padding: 0 3px
}

.share ul li a {
    color: #737373
}

.share > span .fa {
    font-size: 13px;
    margin-left: 4px
}

.pagination > li > a.dots,
.pagination > li > span.dots {
    background-color: transparent
}

.pagination li {
    margin-right: 5px
}

.tb_cart_customer td,
.tb_cart_customer th {
    border: 0
}

.tb_list_cart {
    margin-bottom: 30px
}

.tb_list_cart thead td {
    border-left: 1px solid #bcbcbc;
    border-top: 1px solid #bcbcbc;
    border-bottom: 1px solid #bcbcbc;
    padding: 6px;
    background: #e4e4e4;
    border-right: 0
}

.tb_list_cart thead td:last-child {
    border-right: 1px solid #bcbcbc
}

#mega_main_menu li.default_dropdown > .mega_dropdown > li > .item_link,
.tb_cart_total td,
.tb_cart_total th {
    border: 0
}

.mg20 {
    margin: 20px
}

.main-header-search {
    display: inline-block;
    float: right;
    margin-right: 40px;
    width: 260px
}

ul.list li:first-child .main-header-search {
    margin-right: 20px!important
}

ul.list li:not(:first-child) .main-header-search,
ul.list li:not(:last-child) .main-header-search {
    margin-left: 7px!important;
    margin-right: 7px!important
}

ul.list li:last-child .main-header-search {
    margin-right: 0!important;
    margin-left: 7px!important
}

.top-user-area .top-user-area-list {
    position: static;
    float: right;
    display: inline-block
}

.color-inherit,
.color-inherit:hover {
    color: inherit
}

.loop-room .hotel_room .hover-img {
    margin-bottom: 10px
}

.noty_text {
    display: block
}

.list-card-accepted {
    list-style: none;
    padding: 0
}

.list-card-accepted > li {
    display: inline-block;
    margin-right: 10px
}

.list-card-accepted > li:last-child {
    margin-right: 0
}

.post-header {
    text-align: center
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
    font-family: FontAwesome;
    content: "\f107";
    right: 11px;
    font-size: 18px
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    text-transform: uppercase
}

#mega_main_menu.primary > .menu_holder > .menu_inner li > .item_link {
    padding: 12px 34px 12px 20px;
    text-transform: uppercase
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link {
    padding: 0 34px 0 20px
}

#mega_main_menu.primary > .menu_holder > .menu_inner li > a {
    transition: background-color .17s ease-out
}

#mega_main_menu.primary li.multicolumn_dropdown > .mega_dropdown > li > span.item_link:hover {
    background: 0 0
}

#mega_main_menu.primary li.multicolumn_dropdown > .mega_dropdown > li > span.item_link .link_text {
    font-weight: 700
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown .mega_dropdown > li > a.item_link .link_text:before {
    content: "\f105";
    font-family: FontAwesome;
    font-size: 13px;
    padding-right: 5px;
    top: 2px
}

.product-categories li > a:before,
.twitter-typeahead.loading:before {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.booking-item-coupon {
    border-bottom: 1px solid #d9d9d9
}

.table_checkout {
    display: table;
    width: 100%
}

.table_checkout .title {
    width: auto
}

.dotted_bottom {
    border-bottom: 1px dotted #999
}

span.require {
    color: red
}

.full-page-absolute {
    display: none
}

body.search_enable_preload .full-page-absolute {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999
}

.full-page-absolute .bg-img {
    background: #fff;
    background-size: cover
}

.nav-drop.booking-sort {
    display: none
}

.search-line-item {
    line-height: 20px
}

.main-header-search .tt-dropdown-menu {
    z-index: 10000!important
}

.twitter-typeahead.loading:before {
    content: "\f110";
    display: block;
    text-rendering: auto;
    transform: translate(0, 0);
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -20px;
    color: #fff;
    z-index: 10;
    font-size: 21px;
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8)
}

.widget_recent-comments.sidebar-widget li:before,
.widget_st_list_entries.sidebar-widget li:before {
    content: "";
    display: none
}

.widget_recent-comments.sidebar-widget li,
.widget_st_list_entries.sidebar-widget li {
    padding: 10px 0
}

.twitter .tweet-list li:before {
    top: 4px
}

ul.slimmenu li.slimmenu-sub-menu a {
    padding-right: 20px
}

ul.slimmenu li > ul {
    min-width: 240px
}

ul.slimmenu > li:nth-child(n+6) ul ul {
    left: auto;
    right: 100%
}

.menu.slimmenu li.current-menu-ancestor .sub-toggle i.fa,
.menu.slimmenu li:hover .sub-toggle i.fa,
.menu.slimmenu.collapsed .sub-toggle i {
    color: inherit
}

#gotop,
#gotop a {
    color: #fff
}

#gotop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px 14px;
    border-radius: 2px;
    z-index: 999;
    cursor: pointer;
    background: #333
}

#gotop:hover {
    background: #fac11c
}

@media (max-width:991px) {
    .top-user-area .top-user-area-list {
        float: none;
        display: block;
        margin-bottom: 22px;
        text-align: center
    }
    
    .input-group.menu-form {
        width: 100%;
        float: right;
        margin-top: 4%;
        margin-bottom: -6%;
    }

    .main-header-search {
        float: none;
        display: block;
        width: auto;
        margin-right: 0;
        margin-top: 0
    }
    .logo {
        text-align: center;
        display: none
    }
    .top-user-area-list > li {
        float: none;
        display: inline-block
    }
    .row[data-gutter="60"] {
        margin-left: -15px;
        margin-right: -15px
    }
    body.enable_nice_scroll {
        overflow: inherit
    }
}

#mega_main_menu.primary li.multicolumn_dropdown > .mega_dropdown > li.current-menu-item > span.item_link {
    background: 0 0
}

@media(min-width:992px) {
    .item-nearby .col-xs-5 {
        padding: 0
    }
    .booking-item .col-md-3:last-child,
    .item-nearby .col-xs-3 {
        padding-left: 0
    }
    .booking-item .booking-item-price {
        font-size: 30px
    }
}

.woocommerce .woocommerce-breadcrumb {
    padding: 33px 0;
    background: #f3f3f3;
    font-size: 15px;
    margin-bottom: 37px
}

.woocommerce .woocommerce-breadcrumb a {
    font-size: inherit;
    padding: 0 10px
}

.woocommerce .woocommerce-breadcrumb a:first-child {
    padding-left: 0
}

.shop-widget-title {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    padding: 17px 0 17px 24px;
    margin-top: -1px;
    margin-right: -21px;
    margin-left: -21px;
    color: #fff
}

.shop-widget {
    border: 1px solid #ccc;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px
}

.shop_main_row .sidebar-left,
.shop_main_row .sidebar-right {
    padding: 0
}

.product-categories .count {
    font-size: inherit;
    line-height: inherit;
    font-style: italic;
    color: #ccc
}

.product-categories .children {
    list-style: none;
    padding-left: 10px
}

.product-categories a {
    color: #666
}

.product-categories li {
    line-height: 30px;
    padding-left: 20px
}

.product-categories li:before {
    display: none
}

.product-categories li > a:before {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: absolute;
    left: 0;
    content: "\f096";
    font-size: 17px;
    top: 6px;
    transition: all .3s
}

.product-categories a:hover:before,
.product-categories li.current-cat > a:before {
    content: "\f046"
}

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
    float: none;
    padding: 20px;
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0
}

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    float: none;
    padding: 20px;
    margin-bottom: 0;
    color: #000
}

.search_by_box {
    border: 1px solid #ccc;
    margin-bottom: 25px
}

.woocommerce .woocommerce-ordering .form-control {
    border-radius: 0;
    border-color: #000
}

.woocommerce-ordering .form-group {
    margin-bottom: 0
}

.woocommerce-ordering .posts_per_page {
    width: 70px
}

.woocommerce-ordering .sort_icon a {
    color: #000
}

.view_as_box .control-label {
    margin-right: 10px
}

.chosen-container-single .chosen-single {
    border-radius: 0;
    height: 32px;
    line-height: 30px;
    background: #fff;
    border-color: #ccc;
    color: #000
}

.chosen-container-single .chosen-single div {
    width: 30px;
    height: 100%;
    padding-left: 13px;
    border-left: 1px solid #ccc
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:144dpi),
only screen and (min-resolution:1.5dppx) {
    .chosen-container-single .chosen-single div b {
        background-size: 52px 50px!important
    }
}

.woocommerce ul.products {
    margin: 0 -15px
}

.woocommerce ul.products li.first {
    clear: inherit
}

.woocommerce .product {
    border: 1px solid #ccc;
    transition: all .3s
}

.woocommerce .product:hover {
    -webkit-box-shadow: 0 1px 7px 0 rgba(50, 50, 50, .48);
    -moz-box-shadow: 0 1px 7px 0 rgba(50, 50, 50, .48);
    box-shadow: 0 1px 7px 0 rgba(50, 50, 50, .48)
}

.woocommerce .product-name {
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: 700
}

.woocommerce ul.products li.product h3 {
    padding-top: 0
}

.woocommerce .product-name a {
    color: inherit
}

.woocommerce .product-info {
    background: #fff;
    padding: 10px
}

.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .star-rating {
    display: inline-block
}

.woocommerce .product-info-hide {
    display: none;
    padding: 8px 14px
}

.woocommerce ul.products li.product a img {
    margin: 0
}

.woocommerce .product .product-image-container img {
    width: 100%;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in
}

.product-image-hover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    opacity: 0;
    transform: scale(.85);
    -webkit-transform: scale(.85);
    -moz-transform: scale(.85);
    -ms-transform: scale(.85);
    -o-transform: scale(.85);
    visibility: hidden
}

.product:hover .product-image-hover {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    visibility: visible
}

.product-image-container {
    position: relative
}

.woocommerce .product-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100
}

.woocommerce .product .product {
    padding-bottom: 90px;
    position: relative
}

.woocommere-ribbon {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg)
}

.woocommerce .product .onsale,
.woocommerce ul.products li.product .onsale {
    background: #9c0;
    border-radius: 0;
    z-index: 101;
    line-height: 20px;
    min-height: 0;
    color: #fff!important;
    padding: 5px 50px;
    margin-top: 5px;
    margin-right: -37px;
    font-size: 14px;
    text-decoration: blink;
    position: relative;
    display: block
}

.woocommere-ribbon-wrap {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px
}

.woocommere-ribbon:after,
.woocommere-ribbon:before {
    content: "";
    border-top: 3px solid #7DA600;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px
}

.woocommere-ribbon:before {
    left: 17px
}

.woocommere-ribbon:after {
    right: 11px
}

.woocommerce ul.products li.product .add_to_cart_button {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    padding: 9px 16px
}

.woocommerce ul.products li.product .price {
    font-size: 20px;
    font-weight: 400
}

.woocommerce ul.products li.product .price del {
    font-size: 16px;
    color: #5A5A5A
}

.woocommerce ul.products li.product .price ins {
    text-decoration: none;
    font-weight: 400
}

.woocommerce .product .product-btn {
    float: right;
    margin-left: 20px;
    background: #ededed;
    border-radius: 2px;
    transition: all .3s;
    padding: 4px 7px
}

.woocommerce .product .product-btn:last-child {
    margin-left: 0
}

.new_product_ribbon_wrap {
    right: auto;
    left: -3px
}

.new_product_ribbon_wrap .new_product {
    background: #ED8323;
    border-radius: 0;
    z-index: 101;
    line-height: 20px;
    min-height: 0;
    color: #fff!important;
    padding: 5px 43px;
    margin-top: 5px;
    margin-left: -37px;
    font-size: 14px;
    text-decoration: blink;
    position: relative;
    display: block;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg)
}

.new_product:before {
    right: 17px;
    left: auto;
    border-top: 3px solid #B55B0A
}

.new_product:after {
    left: 11px;
    right: auto;
    border-top: 3px solid #B55B0A
}

.woocommere-ribbon-wrap {
    z-index: 12
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    border-radius: 0;
    top: -6px
}

.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: 2px;
    margin-bottom: 20px
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    margin-top: 20px
}

.sidebar_section_title {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    padding: 17px 0 17px 24px;
    margin-top: -1px;
    color: #fff
}

.sidebar_section_content {
    padding: 20px;
    border: 1px solid #ccc;
    border-top: 0
}

.sidebar_section_content .shop-widget-title {
    background: 0 0;
    color: #000;
    padding: 0;
    margin: 0 0 25px
}

.sidebar_section_content .shop-widget {
    padding: 0 0 30px;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px
}

.sidebar_section_content .shop-widget:last-child {
    padding-bottom: 0;
    border: 0
}

.shop_reset_filter,
.st_sidebar_section_wrap {
    margin-bottom: 30px
}

.shop_reset_filter {
    color: #000;
    font-size: 15px;
    border: 1px solid #000;
    text-align: center;
    cursor: pointer
}

.shop_reset_filter i {
    padding-right: 10px
}

.shop_reset_filter a {
    color: inherit;
    padding: 15px 0;
    display: block
}

.shop_reset_filter:hover a {
    color: #fff
}

.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product .product_type_grouped {
    left: 50%;
    right: auto;
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 10px
}

.woocommerce ul.products li.product .add_to_cart_button.added {
    display: none
}

.woocommerce a.added_to_cart {
    background: #74c683;
    color: #fff;
    font-size: 12px;
    padding: 9px 16px;
    font-weight: 700;
    border-radius: 3px;
    line-height: 12px
}

.woocommerce ul.products li.product.product_list_view {
    display: block;
    float: none;
    width: 100%
}

.woocommerce ul.products li.product {
    padding-bottom: 15px
}

.woocommerce ul.products li.product .woocommerce-LoopProduct-link:after,
.woocommerce ul.products li.product .woocommerce-LoopProduct-link:before {
    content: '';
    display: table;
    clear: both
}

.woocommerce ul.products li.product .star-rating {
    margin: 7px 0 .5em;
    float: left
}

.woocommerce ul.products li.product .price {
    float: right
}

.woocommerce ul.products li.product h3 {
    font-weight: 600;
    font-size: 18px;
    margin-top: 15px;
    text-align: center
}

.sidebar-widget span.count,
.woocommerce-review-link span.count {
    line-height: inherit;
    font-size: inherit
}

.woocommerce .product_list_view .product-name,
.woocommerce-ordering .control-label {
    text-align: left
}

.product-info-static {
    padding-top: 20px
}

.product-action-container > a,
.woocommerce .product.product_list_view .product-btn {
    float: left
}

.woocommerce .product.product_list_view .product-btn:last-child {
    margin-left: 20px
}

.woocommerce .woocommerce_paging ul.page-numbers:hover {
    background: 0 0
}

.woocommerce .woocommerce_paging a {
    background: #fff;
    margin-right: 5px
}

.woocommerce .woocommerce_paging span {
    margin-right: 5px
}

.woocommerce .woocommerce_paging a:hover {
    color: #333
}

ul.slimmenu.slimmenu-collapsed li > ul {
    padding-left: 25px
}

.woocommerce div.product .price {
    font-size: 20px
}

.woocommerce-tabs .panel {
    background: 0 0
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:after,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
    display: none
}

.payment_method_bacs label,
.payment_methods li > label,
.single-product.woocommerce .product p.price del {
    display: inline
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
    border-radius: 0;
    background: 0 0;
    border-bottom: 1px solid transparent;
    padding: 0;
    margin-bottom: -1px;
    margin-left: 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: 0 0;
    border-bottom-color: #000
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 15px;
    color: #ccc;
    font-weight: 400;
    padding: 15px 20px;
    border-bottom: 1px solid transparent
}

.woocommerce .product_list_widget .product-title,
.woocommerce div.product .product_title {
    color: #000;
    font-weight: 700;
    text-transform: uppercase
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #000;
    border-bottom-color: #000
}

.comment-reply-title,
.tab-content-title {
    font-size: 25px
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    overflow: initial
}

.commentlist {
    padding-left: 0
}

.woocommerce #content div.product div.images,
.woocommerce #content div.product div.summary,
.woocommerce div.product div.images,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.images,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.images,
.woocommerce-page div.product div.summary {
    width: 100%
}

.single-product div.product .product_border {
    border: 1px solid #ccc;
    margin-bottom: 40px
}

.single-product .product_border .woocommere-ribbon:before {
    left: 27px
}

.single-product .product_border .woocommere-ribbon:after {
    right: 3px
}

.single-product.woocommerce .product .product_border .onsale {
    padding: 5px 57px
}

.single-product .product_border .new_product:before {
    left: auto
}

.single-product .product_border .new_product:after {
    right: auto
}

.woocommerce div.product div.images div.thumbnails {
    padding-top: 0;
    margin-left: -1px
}

.woocommerce div.product div.thumbnails img {
    border: 1px solid #CCC
}

.woocommerce div.product .product_title {
    font-size: 16px;
    margin-top: 30px
}

.woocommerce-tabs {
    margin-bottom: 40px
}

.related.products > h2,
.upsells.products > h2 {
    font-size: 25px
}

.woocommerce .shop_product_col.col-md-9 .related ul li.product,
.woocommerce .shop_product_col.col-md-9 .related ul.products li.product,
.woocommerce .shop_product_col.col-md-9 .upsells.products ul li.product,
.woocommerce .shop_product_col.col-md-9 .upsells.products ul.products li.product {
    width: 33%
}

.woocommerce .shop_product_col.col-md-12 .related ul li.product,
.woocommerce .shop_product_col.col-md-12 .related ul.products li.product,
.woocommerce .shop_product_col.col-md-12 .upsells.products ul li.product,
.woocommerce .shop_product_col.col-md-12 .upsells.products ul.products li.product {
    width: 25%
}

.woocommerce ul.product_list_widget .img_wrap img {
    max-width: 80px;
    width: 80px
}

.woocommerce .product_list_widget .img_wrap {
    float: left;
    margin-right: 15px
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: none
}

.woocommerce ul.product_list_widget li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC
}

.woocommerce ul.product_list_widget li:last-child {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0
}

.woocommerce .sidebar_section_content ul.product_list_widget li {
    padding-bottom: 20px;
    margin-bottom: 0;
    border-bottom: 0
}

.woocommerce .product_list_widget .amount {
    font-size: 20px
}

.woocommerce .product_list_widget ins {
    text-decoration: none
}

.woocommerce .product_list_widget del .amount {
    font-size: 16px
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 125px
}

#ship-to-different-address > label {
    font-weight: 100;
    font-size: 30.7px;
    padding: 0;
    margin-bottom: 0;
    display: inline
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-shadow: none;
    border-radius: 0
}

.woocommerce form .form-row input.input-text {
    height: 34px
}

.woocommerce p.stars a {
    margin-right: 10px
}

.summary.entry-summary {
    padding-right: 15px
}

.yith-wcwl-wishlistexistsbrowse {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #d6e9c6;
    border-radius: 4px;
    background-color: #dff0d8;
    color: #3c763d
}

.header_transparent #st_header_wrap,
.header_transparent #st_header_wrap * {
    background-color: transparent!important
}

select.form-control.app {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist
}

.post .post-header .post-link {
    font-size: 27px
}

.form-group-lg .form-control {
    border-radius: 0
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    width: auto;
    float: none
}

.woocommerce-cart table.cart input {
    line-height: normal
}

@media (min-width:992px) {
    .st_top_location .col-md-4:nth-child(3n+1) {
        clear: both
    }
}

.woocommerce table.woocommerce-checkout-review-order-table {
    border: none
}

.woocommerce-checkout-review-order-table > header {
    border-bottom: 1px solid #d9d9d9
}

.booking-item-reviews > li.need_aprove .booking-item-review-content:before {
    border-right: 20px solid #BD2929
}

.booking-item-reviews > li.need_aprove .booking-item-review-content {
    border: 1px solid #BD2929
}

.tabs-below > .nav-tabs,
.tabs-left > .nav-tabs,
.tabs-right > .nav-tabs {
    border-bottom: 0
}

.pill-content > .active,
.tab-content > .active {
    display: block
}

.tabs-below > .nav-tabs {
    border-top: 1px solid #ddd
}

.tabs-below > .nav-tabs > li {
    margin-top: -1px;
    margin-bottom: 0
}

.tabs-below > .nav-tabs > li > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
}

.tabs-below > .nav-tabs > li > a:focus,
.tabs-below > .nav-tabs > li > a:hover {
    border-top-color: #ddd;
    border-bottom-color: transparent
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:focus,
.tabs-below > .nav-tabs > .active > a:hover {
    border-color: transparent #ddd #ddd
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd
}

.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px
}

.tabs-left > .nav-tabs > li > a:focus,
.tabs-left > .nav-tabs > li > a:hover {
    border-color: #eee #ddd #eee #eee
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:focus,
.tabs-left > .nav-tabs .active > a:hover {
    border-color: #ddd transparent #ddd #ddd
}

.tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd
}

.tabs-right > .nav-tabs > li > a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0
}

.tabs-right > .nav-tabs > li > a:focus,
.tabs-right > .nav-tabs > li > a:hover {
    border-color: #eee #eee #eee #ddd
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:focus,
.tabs-right > .nav-tabs .active > a:hover {
    border-color: #ddd #ddd #ddd transparent
}

.st_edit.user_seting img {
    float: none;
    margin-bottom: 10px;
    margin-right: 10px
}

.st_edit.user_seting .btn_del_avatar {
    margin-left: 0
}

#respond .wp-social-login-widget {
    display: none
}

@media(max-width:768px) {
    aside.sidebar-right {
        padding-left: 0
    }
}

.st-payment-tabs {
    list-style: none;
    margin: 0 -15px;
    padding: 0
}

.st-payment-tabs .payment-gateway {
    width: 25%;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    float: left
}

@media screen and(max-width:992px) {
    .st-payment-tabs .payment-gateway,
    .st-payment-tabs .payment-gateway:nth-child(2n+1) {
        width: 50%
    }
}

.st-payment-tabs .payment-gateway .gateway-name {
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase
}

.st-payment-tabs .payment-gateway .logo {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 15px;
    height: 100px;
    display: table;
    width: 100%
}

.st-payment-tabs .payment-gateway .logo img {
    max-height: 100px;
    width: 100%
}

.st-payment-tabs .payment-gateway .h-center {
    display: table-cell;
    vertical-align: middle
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap {
    border: 1px solid #ccc;
    position: relative;
    text-align: center;
    padding: 10px;
    transition: all .3s
}

.st-payment-tabs .payment-gateway .i-radio {
    float: none;
    margin: 0;
    left: auto
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap:hover,
.st-payment-tabs .payment-gateway.active .payment-gateway-wrap {
    background: #ffc
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap:before {
    content: "";
    border-color: inherit;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -11px;
    display: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #FFC;
    z-index: 1
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap:after {
    content: "";
    border-color: inherit;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -12px;
    display: none;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 11px solid #CCC
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap:hover:after,
.st-payment-tabs .payment-gateway .payment-gateway-wrap:hover:before,
.st-payment-tabs .payment-gateway.active .payment-gateway-wrap:after,
.st-payment-tabs .payment-gateway.active .payment-gateway-wrap:before {
    display: block
}

.st-payment-tab-content {
    margin-bottom: 30px
}

.st-tab-content {
    display: none
}

.st-tab-content.active {
    display: block
}

@media(max-width:600px) {
    .st-payment-tabs .payment-gateway,
    .st-payment-tabs .payment-gateway .logo img {
        width: 50%
    }
    .st-payment-tabs .payment-gateway .logo {
        height: 50px
    }
}

@media(max-width:400px) {
    .st-payment-tabs .payment-gateway {
        width: 100%
    }
}

.pm-info {
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 1px
}

.btn-st-add-cart.loading,
.btn-st-add-cart.loading:active,
.btn-st-add-cart.loading:focus,
.btn-st-add-cart.loading:hover,
.btn-st-checkout-submit.loading,
.btn-st-checkout-submit.loading:active,
.btn-st-checkout-submit.loading:hover {
    cursor: wait;
    background: #ccc;
    border-color: #ccc
}

.btn-st-checkout-submit .fa {
    display: none
}

.btn-st-checkout-submit.loading .fa {
    display: inline-block
}

.btn-st-add-cart .fa {
    display: none
}

.btn-st-add-cart.loading .fa {
    display: inline-block
}

.card-code-expiry {
    margin-left: -10px;
    margin-right: -10px
}

.card-code-expiry .card-code,
.card-code-expiry .expiry-date {
    float: left;
    padding: 0 10px
}

.card-code-expiry .expiry-date {
    width: 70%
}

.card-code-expiry .card-code {
    width: 30%
}

.card-code-expiry .expiry-date .controls {
    margin-left: -5px;
    margin-right: -5px
}

.card-code-expiry .expiry-date .form-control-wrap {
    width: 50%;
    padding: 0 5px;
    float: left
}

.wpb-row {
    margin-bottom: 0
}

.pagination {
    margin-bottom: 20px
}

body .select2-container .select2-choice .select2-arrow b:after {
    margin-left: -5px
}

.item-nearby .sale_small {
    right: -37px
}

.item-nearby .st_featured::after {
    left: -25px;
    height: 28px;
    right: auto;
    border-width: 14px
}

.item-nearby .st_featured::before {
    right: 0;
    left: auto;
    top: -9px
}

.item-nearby .st_featured {
    padding: 0 13px 0 0;
    font: 700 14px/28px Cambria, Georgia, Times, serif
}

#top_toolbar li:hover > ul {
    display: block
}

#top_toolbar {
    width: 100%;
    z-index: 99999;
    font-size: .9em;
    color: #fff;
    line-height: 1em;
    background-color: #000
}

#top_toolbar .contact_admin_email i,
#top_toolbar .top_bar_social i {
    margin: 0 10px
}

#top_toolbar .left_topbar > div,
#top_toolbar .right_topbar > div {
    display: inline-block
}

#top_toolbar a {
    color: #999
}

#top_toolbar a:hover {
    color: #fff
}

#top_toolbar .fa {
    margin-left: 7px
}

#top_toolbar .fa,
#top_toolbar .left_topbar > *,
#top_toolbar .right_topbar > * {
    line-height: 33px;
    font-size: 1em;
    vertical-align: middle
}

#top_toolbar .list.nav-drop-menu {
    left: 0;
    top: 33px
}

#top_toolbar .nav-drop > .nav-drop-menu > li:first-child > a:before {
    display: none
}

@media (max-width:991px) {
    #menu4 .menu_div {
        display: none
    }
    #top_toolbar .left_topbar,
    #top_toolbar .right_topbar {
        text-align: center
    }
    #top_toolbar .right_topbar .list {
        float: none;
        margin-bottom: 15px
    }
    #top_toolbar div > .list > li {
        display: inline-flex;
        vertical-align: middle
    }
    #top_toolbar .list li .main-header-search {
        margin-bottom: 5px
    }
}

.featured_single .st_featured_label::after,
.featured_single .st_featured_label::before,
.featured_single .st_featured_simple::after,
.featured_single .st_featured_simple::before,
.item-nearby .st_featured br {
    display: none
}

#top_toolbar .top-user-area .top-user-area-list > li.top-user-area-avatar > a > img {
    height: 30px
}

.st_featured_label,
.st_featured_simple {
    position: absolute;
    z-index: 2;
    color: #fff;
    text-transform: uppercase;
    font-weight: bolder;
    top: 10px;
    left: 10px;
    padding: 5px 0
}

.st_featured_label::after,
.st_featured_label::before,
.st_featured_simple::after,
.st_featured_simple::before {
    border-color: hsla(200, 70%, 42%, .8) hsla(200, 70%, 42%, .8) transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 3px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 100%;
    width: 0
}

.st_featured_label::after,
.st_featured_label::before {
    border-width: 3px;
    top: 0;
    right: 0;
    left: 100%;
    transform: rotate(180deg)
}

.st_featured_label::after,
.st_featured_simple::after {
    opacity: .3;
    filter: alpha(opacity=30);
    -moz-opacity: .3;
    border-color: #000 #000 transparent transparent!important
}

.st_featured_simple > div {
    border-color: rgba(255, 255, 255, .5);
    border-style: dashed;
    border-width: 1px;
    border-right: none;
    border-left: none;
    padding: 0 10px;
    font-size: 14px
}

.featured_single .st_featured.st_featured_simple::after {
    border-color: #000 #000 transparent transparent
}

.style_list .st_featured_simple {
    left: -6px
}

.style_list .st_featured_label {
    top: -6px
}

.featured_single .st_featured_label,
.featured_single .st_featured_simple {
    right: 15px;
    left: auto
}

.featured_single .st_featured_simple > div {
    line-height: 25px;
    font-size: 20px;
    padding: 0 21px
}

.item-nearby .st_featured_simple {
    bottom: 15px;
    left: auto;
    right: -5px;
    top: auto
}

.item-nearby .st_featured_simple::after,
.item-nearby .st_featured_simple::before {
    right: 0;
    left: auto;
    top: -6px;
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg)
}

.feature_class > div > * {
    color: #fff;
    font-size: .6em
}

.st_featured_label {
    font-size: 17px;
    left: 10px;
    top: -5px
}

.st_featured_label > div:first-child {
    margin: 5px 10px 0;
    line-height: 10px;
    font-weight: 700
}

.st_label_star {
    position: relative;
    top: 5px;
    padding-top: 10px
}

.st_label_star i.fa {
    font-size: 6px;
    position: absolute;
    left: 15px;
    z-index: 1;
    top: 0;
    color: #fff
}

.st_label_star i.fa:nth-child(2) {
    top: 5px;
    left: 27px
}

.st_label_star i.fa:nth-child(3) {
    font-size: 11px;
    left: 10px;
    top: 8px
}

.st_label_star_border_div::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-bottom-color: transparent!important;
    border-right-color: transparent!important;
    border-width: 10px 32px
}

.item-nearby .st_featured_label {
    transform: scale(.7, .7);
    -webkit-transform: scale(.7, .7);
    -moz-transform: scale(.7, .7);
    left: 0;
    top: -11px;
    right: auto;
    bottom: auto
}

.st_sale_class,
.st_sale_simple {
    font-weight: bolder;
    right: -8px;
    bottom: auto
}

.item-nearby .st_label_star {
    top: 4px
}

.st_sale_class {
    position: absolute;
    color: #fff;
    font-size: 17px
}

.st_sale_class:not(.box_sale) {
    line-height: .7em;
    top: 0
}

.st_sale_class small {
    font-size: .6em
}

.st_sale_class * {
    color: #fff
}

.st_sale_simple {
    z-index: 2;
    text-transform: uppercase;
    top: -7px;
    left: auto;
    padding: 5px 0
}

.st_sale_simple > div {
    border-color: rgba(255, 255, 255, .5);
    border-style: dashed;
    border-width: 1px;
    border-right: none;
    border-left: none;
    padding: 0 10px;
    font-size: 14px
}

.st_sale_label_1 .st_star_label_sale_div::after,
.st_sale_label_2 .st_star_label_sale_div::after {
    border-style: solid;
    position: absolute;
    border-left-color: transparent!important;
    content: ""
}

.st_sale_simple::after,
.st_sale_simple::before {
    border-color: hsla(200, 70%, 42%, .8) transparent transparent hsla(200, 70%, 42%, .8);
    border-image: none;
    border-style: solid;
    border-width: 3px;
    content: "";
    height: 0;
    left: auto;
    right: 0;
    position: absolute;
    top: 100%;
    width: 0
}

.st_sale_label_1::after,
.st_sale_simple::after {
    border-color: rgba(0, 0, 0, .5) transparent transparent rgba(0, 0, 0, .5)!important
}

.st_sale_label_1 {
    padding-left: 8px
}

.st_sale_class .st_label_star {
    position: absolute;
    padding: 0;
    top: 0;
    width: 20px;
    height: 100%;
    right: 100%
}

.st_sale_class > div:first-child {
    padding: 3px;
    text-align: center
}

.st_sale_label_1 i.fa:first-child {
    top: 5px;
    left: auto;
    right: -5px
}

.st_sale_label_1 i.fa:nth-child(2) {
    top: auto;
    bottom: 3px;
    left: auto;
    right: -6px
}

.st_sale_label_1 i.fa:nth-child(3) {
    top: auto;
    bottom: 10px;
    left: auto;
    right: -5px
}

.st_sale_label_1 .st_star_label_sale_div {
    position: absolute;
    right: 100%
}

.st_sale_label_1 .st_star_label_sale_div::after {
    top: 0;
    left: -12px;
    border-bottom-color: transparent!important;
    border-top-color: transparent!important;
    border-width: 16px
}

.st_sale_label_1::after,
.st_sale_label_1::before {
    border-color: hsla(200, 70%, 42%, .8) transparent transparent hsla(200, 70%, 42%, .8);
    border-image: none;
    border-style: solid;
    border-width: 3px;
    content: "";
    height: 0;
    left: auto;
    right: 0;
    position: absolute;
    top: 100%;
    width: 0
}

.st_sale_label_2 .st_star_label_sale_div {
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    height: 100%
}

.st_sale_label_2 .st_star_label_sale_div::after {
    border-width: 16px 8px;
    top: 0;
    left: auto;
    right: 0
}

.grid-tour-location .col-md-4:nth-child(3n+1) {
    clear: both
}

.fc-toolbar button:focus {
    z-index: 1
}

#top_toolbar-sticky-wrapper {
    height: auto!important
}

#top_toolbar {
    padding-top: 3px;
    padding-bottom: 3px
}

#top_toolbar .list li {
    line-height: 33px!important
}

#top_toolbar a {
    display: block!important
}

#top_toolbar .avatar {
    max-width: 30px!important;
    margin-right: 5px
}

#top_toolbar .main-header-search {
    position: relative;
    margin-top: -4px
}

#top_toolbar .main-header-search .input-icon,
#top_toolbar .main-header-search input {
    color: #999!important
}

#top_toolbar .main-header-search .form-group {
    margin-bottom: 0!important
}

#top_toolbar .main-header-search .search-line-item {
    text-align: left;
    color: #999
}

#top_toolbar .top-user-area-list > li::after {
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, .13)
}

#top_toolbar .top-user-area-list > li:last-child::after {
    position: static;
    background: 0 0!important
}

.right_topbar > .list {
    float: right
}

.top-user-area-shopping {
    position: relative;
    z-index: 999
}

.top-user-area-shopping .badge {
    position: relative;
    top: -8px;
    background: #262525;
    left: 2px
}

#top_toolbar .top-user-area-shopping .badge {
    color: #999
}

.traveler-cart-mini {
    position: absolute;
    top: 100px;
    right: 0;
    width: 250px;
    background: #FFF;
    border: 1px solid #333;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transform: scale(.8);
    transform-origin: 100% 0;
    transition: all .3s
}

.traveler-cart-mini .nicescroll-cursors {
    border: none!important
}

.traveler-cart-mini.open {
    opacity: 1;
    visibility: visible;
    top: 50px;
    transform: scale(1)
}

.traveler-cart-mini:after {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    background: #333;
    top: -8px;
    right: 15px;
    transform: rotate(-45deg);
    z-index: 9
}

.traveler-cart-mini .traveler-cart-header {
    position: relative;
    z-index: 999;
    padding: 5px 15px;
    background: #333;
    color: #FFF;
    font-weight: 700;
    text-align: right;
    font-size: 15px
}

.traveler-cart-mini .traveler-cart-content {
    background: #FFF;
    overflow-y: auto;
    max-height: 300px
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item {
    padding: 15px;
    margin-bottom: 15px;
    transition: background .3s
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item:hover {
    background: #EEE
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .row {
    margin-left: -5px;
    margin-right: -5px
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .row > div {
    padding-left: 5px;
    padding-right: 5px
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .traveler-cart-title {
    margin-bottom: 0
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .traveler-cart-title a {
    color: #333!important;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    transition: color .3s;
    line-height: 15px
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .traveler-cart-price {
    color: #333;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    font-style: italic
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .traveler-cart-price span {
    color: #A20B0B;
    font-size: 13px
}

.traveler-cart-mini .traveler-cart-content .traveler-cart-item .traveler-cart-title a:hover {
    color: #000!important
}

.traveler-cart-mini .traveler-cart-footer {
    color: #FFF;
    background: #333;
    padding: 0 15px
}

.form-reset-password {
    background: #FFF;
    padding: 30px 20px
}

.form-reset-password h3 {
    color: #222
}

.form-reset-password .description {
    color: #999;
    text-align: center;
    margin-bottom: 15px;
    font-style: italic
}

.form-reset-password .input-group {
    margin-bottom: 15px
}

.form-reset-password .input-group .input-group-addon {
    border-radius: 0;
    padding: 6px 13px
}

.form-reset-password .input-group .form-control {
    height: 40px;
    border-left: none
}

.form-reset-password input[type=submit] {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px
}

.tagcloud a {
    background: #ed8323;
    padding: 3px 5px;
    color: #FFF;
    margin: 3px 5px;
    display: inline-block;
    float: left;
    height: auto;
    border-radius: 4px;
    font-size: 13px !important;
}